.students-mobile-header {
  position: fixed;
  top: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 40;
  background-color: rgb(4, 103, 121);
  border-bottom: 1px solid 0.1;
  font-weight: bold;
  padding: 0px 20px;
  box-sizing: border-box;
  padding: 0.5rem;
}
